Bug 1980866 - Operators cannot access kubeapi endpoint on OVNKubernetes on ipv6
Summary: Operators cannot access kubeapi endpoint on OVNKubernetes on ipv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ---
: 4.7.z
Assignee: sdasu
QA Contact: nshidlin
URL:
Whiteboard:
Depends On: 1931974
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-09 16:31 UTC by sdasu
Modified: 2021-10-12 19:52 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1931974
Environment:
Last Closed: 2021-10-12 19:51:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 5067 0 None open Bug 1980866: Prefer IPv6 hostIP on bootstrap IPv6 deployments 2021-07-09 16:32:42 UTC
Red Hat Product Errata RHBA-2021:3686 0 None None None 2021-10-12 19:52:10 UTC

Comment 4 nshidlin 2021-10-07 09:18:26 UTC
Verified with assisted-installer to deploy OCP 4.7.33

oc get clusterversion
NAME      VERSION   AVAILABLE   PROGRESSING   SINCE   STATUS
version   4.7.33    True        False         9m9s    Cluster version is 4.7.33

oc get ep
NAME         ENDPOINTS                                                                             AGE
kubernetes   [fd2e:6f44:5dd8:5::32]:6443,[fd2e:6f44:5dd8:5::89]:6443,[fd2e:6f44:5dd8:5::8d]:6443   44m

Comment 6 errata-xmlrpc 2021-10-12 19:51:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.33 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3686


Note You need to log in before you can comment on or make changes to this bug.